" ftplugin/mail.vim
setl tw=72
setl nojs
setl nosmartindent
setl noautoindent

" Flowed format
setl fo=watqj
set comments-=fb:-
setl list
set listchars=trail:•

highlight Comment ctermfg=green cterm=italic
